/* --------------------------------Universal---------------------------------- */
body {
	background-color: white;
}

h1{
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 34px;
    font-weight: bold;
}

.small-menu {
	display: none;
}

.call {
	margin-top: 33px;
}

.menubackground {
	display: none;
}

.header {
	padding-bottom: 30px;
}

.fullbox {
	padding-top: 0;
	padding-bottom: 0;
}

/* -------------------------------Main Banner--------------------------------- */

.mainbanner {
	padding: 60px 0;
	color:#FFFFFF;
	font-weight: bold;
}

#certificate-iv-in-bookkeeping-landing-page,
#master-of-financial-planning-landing-page,
#bachelor-of-financial-planning-landing-page,
#diploma-of-financial-planning-landing-page,
#advanced-diploma-of-financial-planning-landing-page,
#certificate-iv-in-business-landing-page,
#diploma-of-business-landing-page,
#diploma-of-accounting-landing-page,
#diploma-of-accounting-pathway-landing-page,
#certificate-iv-in-credit-management-landing-page,
#certificate-iv-in-finance-and-mortgage-broking-landing-page,
#anti-money-laundering-and-counter-terrorism-financing-landing-page,
#commercial-law-for-tax-adviser-landing-page,
#certificate-iv-in-accounting-landing-page,
#accounting-principles-skill-set-landing-page,
#certificate-iv-in-financial-services-landing-page{
  background-size: cover;
  background-position: 50% 45%;
}

#accounting-principles-skill-set-landing-page{
    background-image: url("/images/advanced-diploma-of-financial-planning-banner.jpg");
}

#certificate-iv-in-accounting-landing-page{
    background-image: url("/images/certificate-iv-in-bookkeeping-banner.jpg");
}

#certificate-iv-in-finance-and-mortgage-broking-landing-page{
    background-image: url("/images/advanced-diploma-of-financial-planning-banner.jpg");
}

#certificate-iv-in-credit-management-landing-page{
	background-image: url("/images/certificate-iv-in-bookkeeping-banner.jpg");
}

#diploma-of-accounting-landing-page{
	background-image: url("/images/certificate-iv-in-bookkeeping-banner.jpg");
}

#diploma-of-accounting-pathway-landing-page{
	background-image: url("/images/certificate-iv-in-bookkeeping-banner.jpg");
}

#diploma-of-business-landing-page{
	background-image: url("/images/advanced-diploma-of-financial-planning-banner.jpg");
}

#certificate-iv-in-business-landing-page{
	background-image: url("/images/advanced-diploma-of-financial-planning-banner.jpg");
}

#certificate-iv-in-bookkeeping-landing-page{
	background-image: url("/images/certificate-iv-in-bookkeeping-banner.jpg");
}

#master-of-financial-planning-landing-page{
	background-image: url("/images/advanced-diploma-of-financial-planning-banner.jpg");
}

#bachelor-of-financial-planning-landing-page{
	background-image: url("/images/bachelor-of-financial-planning-banner.jpg");
}

#diploma-of-financial-planning-landing-page{
	background-image: url("/images/diploma-of-financial-planning-banner.jpg");
}

#advanced-diploma-of-financial-planning-landing-page{
	background-image: url("/images/advanced-diploma-of-financial-planning-banner.jpg");
}

#anti-money-laundering-and-counter-terrorism-financing-landing-page{
	background-image: url("/images/certificate-iv-in-bookkeeping-banner.jpg");
}

#commercial-law-for-tax-adviser-landing-page{
	background-image: url("/images/advanced-diploma-of-financial-planning-banner.jpg");
}

#certificate-iv-in-financial-services-landing-page{
	background-image: url("/images/diploma-of-financial-planning-banner.jpg");
}

/* ------------------------------Main Content--------------------------------- */
.bodycontainer {
	margin-top: 30px;
}

.maincontent {
	margin-bottom: 60px;
}

.maincontent h2{
	font-size: 1.6em;
	text-align: center;
}

.maincontent h3{
	font-size:1.2em;
}

.maincontent h4{
	font-weight: normal;
	font-size: .8em;
	text-align: center;
}

.fullbox {
	padding: 0;
}

.whymentor {
	list-style-image: url(/images/list-square.jpg);
}

.whymentor p {
	margin:0;
}

.whymentor li{
	margin: 20px 0;
}

#company-img {
	margin:10px 0;
	width:100%;
}

/* --------------------------------Main Article------------------------------- */

.articleimg img{
	float:left;
	width: 94%;
	margin: 5% 3%;
	padding:0;
}

.articleimg {
	float:right;
	width:30%;
	margin:15px;
}

/* ------------------------------Course Guide-------------------------------- */
.courseguide {
	margin: 10px auto;
	width:100%;
	background-image:url('/images/free-course-guide.jpg') ;
	background-size: cover;
	background-position: 50% 0;
}

.courseguideform li{
	list-style: none;
	margin: 20px auto;
	width: 90%;
	text-align: center;
}

.form2{
	padding:0;
	width:300px;
	margin:0 auto;
}

.courseguideform {
	margin-top: 60px;
	width:50%;
	padding: 10px 3%;
}

.courseguideform h2 {
	text-align: center;
	text-transform: none;
	font-size: 1.4em;
	padding: 0;
}

.courseguideform input {
	width: 90%;
	line-height: 3em;
	border:1px solid #D0D0D0;
	border-collapse: collapse;
	border-radius: 0;
}

.downloadbtn {
	width:100%;
	line-height:3em;
	text-align: center;
	background-color: #C93E38;
	color: #FFFFFF;
	padding: 0 5%;
	font-weight: bold;
}

.form2 input[type="submit"]:hover {
	cursor:pointer;
	background-color: #9E2020;
}

.consultation {
	text-align: center;
	font-size: 1em;
	font-weight: normal;
	background-color: #f1f1f1;
}

#frmDownloadBrochure .errorfullname, #frmDownloadBrochure .errorphonenumber, #frmDownloadBrochure .erroremailaddress {
	margin:0 10px;
	padding:0;
	text-align: left;
	font-size: .8em;
	color:red;
	position: absolute;
	line-height: 1.1em;
}

/* ---------------------------------Sidebar----------------------------------- */
.sidebar {
	margin-top: 10px;
	float:right;
	width: 30%;
}

.sidebar h3 {
	text-align: center;
	font-size: 18px;
	text-transform: none;
	margin:0;
}

.consultationform-container, .courseguide-container {
	background-color: #f1f1f1 ;
}

.consultationform-container {
	margin-bottom: 20px;
}

.testimonial ul {
	padding:0;
}

#consultation ul {
	margin:0;
	list-style: none;
}

.consultation{
	padding:30px;
}

.sidebar li {
	width: 100%;
	list-style: none;
	margin: 20px 0;
	text-align: center;
	font-size: .8em;
}

.form1{
	padding:0;
	width:100%;
	margin:0 auto;
}

.sidebar input{
	width:90%;
	border-radius: 0;
	line-height: 3em;
	border:1px solid #D0D0D0;
}

.nextbtn {
	width:80%;
	line-height:3em;
	margin: 0 auto;
	padding: 0 5%;
	text-align: center;
	background-color: #C93E38;
	color: #FFFFFF;
	font-weight: bold;
}

.form1 input[type="submit"]:hover, .courseguideformv2 input[type="submit"]:hover {
	cursor:pointer;
	background-color: #9E2020;
}

#fname, #lname, #contactnumber, #email, #phonenumber, #emailaddress {
	padding: 0 5%;
}

#lname {
	border-top: 0;
}

#consultationform .errorfullname, #consultationform .errorphonenumber, #consultationform .erroremailaddress{
	margin:0 10px;
	padding:0;
	font-size: .9em;
	position: absolute;
	line-height: 1.1em;
}

#consultationform2 .errorfullname, #consultationform2 .errorphonenumber, #consultationform2 .erroremailaddress {
	margin:0 10px;
	padding:0;
	font-size: .9em;
	line-height: 1.1em;
	text-align: center;
}

/* ------------------------------TrustPilotWidget---------------------------- */

.sidecontentbox {
	background-color: #f1f1f1;
	padding: 10px;
}

.sidecontentbox h3 {
	margin: 20px 0;
}

/* -------------------------------ConsultBanner------------------------------ */

.freeconsultbanner {
	background: #c93e38;
	background: -webkit-linear-gradient(120deg,#c93e38,#ff5491);
	margin-bottom: 60px;
}

.consultbanner-container {
	padding:50px 0;
}

.freeconsult-btn {
	color:#FFFFFF;
	border: 2px solid #FFFFFF;
	padding:15px 50px;
	width: 250px;
	display: block;
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
}

.consultbanner-container a:visited,
.consultbanner-container a:link{
	text-decoration: none;
	color: #FFFFFF;
}

.consultbanner-container a:hover {
	color:#ff5491;
	background-color: #FFFFFF;
}

.consultbanner-container h2 {
	color: #FFFFFF;
	text-align: center;
	margin: 15px auto 0 auto;
	font-size: .8em;
	font-weight: normal;
	text-transform: none;
	padding: 0 20px;
}

.consultbanner-container h1 {
	color: #FFFFFF;
	text-align: center;
	font-size: 1em;
	font-weight: normal;
	text-transform: none;
	padding: 0 10px;
}

/* ----------------------------------Footer---------------------------------- */

.footercontainer {
	background-color: #f1f1f1;
}

/* -------------------------------Media Screen------------------------------- */

@media screen and (max-width:768px) {

.sidebar {
	width: 100%;
	margin: 20px auto;
	float:none;
}

.consultation {
	width: 85%;
	padding-left: 7.5%;
	padding-right: 7.5%;
	background-color: #f1f1f1;
}
}

@media screen and (max-width:500px) {

.maincontent h2 {
	font-size: 1em;
}

.maincontent h3 {
	font-size:1.1em;
}

.mainbanner {
	padding:40px 0;
}

.mainbanner h1 {
	font-size: 1.3em;
}

.sidebar {
	width: auto;
	margin: 20px auto;
	float:none;
}

.sidebar h2 {
	font-size:1.2em;
}

.maincontent {
	width: 100%;
	margin: 0%;
	margin-bottom: 5%;
}

.article {
	width:90%;
	padding:5%;
}

.articleimg {
	width:100%;
	margin: 15px 0;
}

.articleimg img{
	float:left;
	width: 27%;
	margin:3%;
	padding:0;
}

.maincontent h4{
	text-align: center;
}

.form2 {
	width:85%;
}

.courseguideform {
	width:auto;
	padding: 20px 0;
	margin-left:auto ;
	margin-right: auto;
}

.courseguide {
	background-position: 0;
}

}
